This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 131592 - firstbook traceback
firstbook traceback
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
:
Depends On:
Blocks: FC3Blocker 131589
  Show dependency treegraph
 
Reported: 2004-09-02 12:36 EDT by Matthias Clasen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.3.20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-24 14:42:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
firstboot traceback (517 bytes, text/plain)
2004-09-02 12:37 EDT, Matthias Clasen
no flags Details

  None (edit)
Description Matthias Clasen 2004-09-02 12:36:31 EDT
Firstboot brings up a dialog with a traceback complaining about
datePage instance has no attribute mainVbox
Comment 1 Matthias Clasen 2004-09-02 12:37:46 EDT
Created attachment 103397 [details]
firstboot traceback
Comment 2 Adrian Likins 2004-09-02 14:14:10 EDT
1.3.20 should fix this
Comment 3 Matthias Clasen 2004-09-02 14:24:29 EDT
Ok, this was with 1.3.19-1
Comment 4 Colin Walters 2004-09-24 14:42:19 EDT
I did an install recently and firstboot seemed fine, closing.

Note You need to log in before you can comment on or make changes to this bug.